{
  "verseBefore": "Hãy vui thích nơi Chúa Hằng Hữu,\\q1 rồi Ngài sẽ ban cho con ước mong của lòng mình.\n\n\\s5\n\\q",
  "verseAfter": "Hãy vui thích nơi Đức Giê-hô-va,\\q1 rồi Ngài sẽ ban cho con ước mong của lòng mình.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 37,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-12-02T13:39:59.545Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 37,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
